.DNNStandard { margin-bottom: 0; margin-top: 0; padding: 0; }
.DNNStandard ul { margin: 0; padding: 0; }
.DNNStandard li { background: none; list-style-type: none; margin: 0; padding: 0; position: relative; }
.DNNStandard a { cursor: pointer; display: block; text-decoration: none; white-space: nowrap; }
.DNNStandard .SubLevel { display: none; left: 0; position: absolute; z-index: 999; }
.DNNStandard .SubLevel.Right { top: 0; }
